Forum Clubic

(Résoluuuuuu)Impossible d'installer le logiciel

Bonour à tous,

Complètement fan de Windows depuis des années, j’ai décidé de passer à Mac OS (Très logique :ane: ).

Si côté Windows si je suis plutôt callé, j’avoue que pour le système d’Apple je suis une vraie buze. Mais bon, je découvre, je découvre… Et aurais donc bien besoin de votre aide.

Voilà mon soucis, après installation de certains programmes (Open Office, The GIMP…), ceux ci refusent de se lancer car il manque “X11” (Je ne sais même pas à quoi il sert d’ailleurs).

Après quelques recherche, je trouve, télécharge puis tente d’installer ce fameux “X11”… Mais j’obtiens comme message d’erreur : “Vous ne pouvez pas installer X11 sur ce volume. Un logiciel plus récent est déjà installer sur votre ordinateur”.

J’avoue rester un peu perplexe avec de tels messages (Qui ressemble étrangement aux messages farfelus de Windows).

Donc si quelqu’un pourrais m’éclairer ça sera sympa :slight_smile:

Je précise que je suis sous Mac OS 10.4.7

Merci d’avance :hello:

  1. Bonjour

  2. Suit une séance d’hypnose pour te faire oublier tous tes réflexes windows.

  3. Soit positif, et curieux, va visiter le site Apple sur lequel tu trouveras quasiment tout ce que tu cherches comme X11 par exemple

  4. L’installation de X11 est décrite ici

Attention, il arrive que le "paquet" se trouve sur le disque 1.

A+

Arf, le pire j’avais déjà cherché ce fameux paquet sur mes cd sans rien trouver. Je viens de retenter… Et je le trouve sur le CD1 !

Euh…Là nan, c’est juste une p’tite “découverte” moi moi, histoire de ne pas me coucher bête tous les soirs et ne pas savoir ce qu’est Mac OS, je recompte bien repasser sous Windows dès la sortie de Vista… Et comme j’ai besoin de deux ordinateurs, le mac tombe à point :wink:

En tout cas, merci pour tes liens et ton aide :hello: